@charset "utf-8";
/* MTVC CSS */
/* Author: Sivkovich Maxim */

* {
	margin:0;
	padding:0;
	border:none;
	box-shadow:none;
}
img {
	box-shadow:none;
	border:none;
}
a {
	box-shadow:none;
	border:none;
	text-decoration:none;
	color:#333;
}
a:hover{
	text-decoration:underline;
	}
table td,table td{
	padding:5px;
	vertical-align:top;
	}	

body, html {
	margin:0 auto;
	width:100%;
	padding:0;
	background:#FFF;
	font-family: Verdana, Arial, Sans-Serif, Time Roman, Helvetica;
	font-size:12px;
	line-height:16px;
	text-align:left;
	/* color:#6d6e71; */
	color:#000;
}
#wrap{
	width:980px;
	min-width:980px;
	max-width:980px;
	position:relative;
	z-index:100;
	margin:0 auto;
	padding:0px 25px 20px 25px;
}
#datetime{
	height:20px;
	text-align:right;
	font-weight:bold;
	font-size:9px;
	padding-right:25px;
	margin-top:0px;
	float:right;
	line-height:28px;
	}
#header {
	width:980px;
	height:147px;
	background:url(../img/header.png) left top no-repeat;
	margin:-40px 0px 0px 0px;
	position:relative;
	overflow:hidden;
	top:-20px;
}
#header .home{
	width:19px;
	height:17px;
	position:absolute;
	top:35px;
	left:12px;
	z-index:1000;
	background:url(../img/home.png) left top no-repeat;
	}
#header .cont{
	width:19px;
	height:15px;
	position:absolute;
	top:100px;
	left:12px;
	z-index:1000;
	background:url(../img/cont.png) left top no-repeat;
	}
#header .header{
	width:500px;
	height:100px;
	position:absolute;
	top:45px;
	left:200px;
	z-index:1000;
	font-size:24px;
	line-height:34px;
	text-transform:uppercase;
	font-weight:bold;
	color:#3392d5;
	}
#header .text{
	width:170px;
	height:100px;
	position:absolute;
	top:35px;
	left:795px;
	z-index:1000;
	font-size:12px;
	line-height:17px;
	color:#FFF;
	font-weight:bold;
	}
#header .text span{
	text-transform:uppercase;
	color:#fef561;
	}
#search{
	height:25px;
	line-height:25px;
	overflow:hidden;
	margin-top:5px;
	float:right;
	width:415px;
	}
#search form{
	float:right;
	width:405px;
	font-size:11px;
	color:#999;
	font-weight:bold;
	}
#s_in{
	width:405px;
	height:22px;
	line-height:18px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	background:url(../img/search.png) right bottom no-repeat;
	position:relative;
	}
#s_in input{
	position:absolute;
	z-index:1000;
	left:120px;
	line-height:18px;
	text-align:left;
	width:250px;
	height:22px;
	background:transparent;
	}
#s_but{
	position:absolute;
	z-index:1000;
	right:5px;
	width:18px;
	height:22px;
	background:transparent;
	cursor:pointer;
	}
#s_but:hover{
	background:#FFF;
	opacity:0.2;
	}

.clear{
	clear:both;
}

#logo {
}


#menu {
	width:980px;
	height:67px;
	text-transform:uppercase;
	position:relative;
	margin:-20px 0px 10px 0px;
	overflow:hidden;
}
#menu a:hover{
	text-decoration:none;
	}
#menu-top{
	background:#3ea9f5;
	color:#FFF;
	border-radius:5px;
	border-bottom:1px solid #FFF;
	position:absolute;
	z-index:10002;
	top:0px;
	left:0px;
	height:30px;
	width:100%;
	}
#menu-sub{
	background:#b9e1fe;
	color:#818d97;
	position:absolute;
	z-index:10001;
	top:30px;
	left:0px;
	height:35px;
	width:100%;
	border-radius:0px 0px 5px 5px;
	}
#menu-sub-in{
	padding:0px 50px 0px 50px;
	}

#menu-top a{
	display:block;
	float:left;
	min-width:142px;
	height:23px;
	line-height:23px;
	padding:2px 10px 2px 10px;
	background:url(../img/line.png) right bottom no-repeat;
	color:#FFF;
	text-align:center;
	font-weight:bold;
	}
#menu-top a.last{
	background:none;
	}
#menu-top a:hover,#menu-top a.active{
	color:#feee5f;
	}
#menu-top a.active{
	}

#menu-sub a{
	display:block;
	float:left;
	min-width:100px;
	height:30px;
	line-height:30px;
	padding:2px 10px 2px 10px;
	color:#000;
	text-align:center;
	font-weight:normal;
	}
#menu-sub a:hover, #menu-sub a.active{
	background:#e3f3ff;
	color:#3ea9f5;
	}


.columns{
	position:relative;
	}
.left{
	float:left;
	width:205px;
	position:relative;
	padding-bottom:20px;
	}
.right{
	float:right;
	width:205px;
	position:relative;
	padding-bottom:20px;
	}
.center{
	float:left;
	width:540px;
	position:relative;
	padding-bottom:20px;
	margin:0px 15px;
	}
	
.left .menu{
	border-right:1px solid #ffcf0f;
	}
.left .menu .header{
	width:168px;
	padding:4px 10px 3px 15px;
	background:#ffe26f;
	color:#5e80ab;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:10px;
	}
.left .menu .item{
	margin-top:3px;
	min-height:35px;
	line-height:25px;
	background:url(../img/l_arrow.png) left bottom no-repeat;
	}
.left .menu .item a{
	font-size:12px;
	text-transform:uppercase;
	display:block;
	padding-left:15px;
	background:url(../img/point.png) left 10px no-repeat;
	color:#000;
	}
	
.ban,.r_ban{
	margin-top:30px;
	position:relative;
	overflow:visible;
	}
.r_ban{
	margin:0px 0px 30px 0px;
	right:-10px;
	}
.ban .fon{
	height:120px;
	width:190px;
	border:1px solid #bfc0c1;
	background:#e3f3ff;
	}
.ban .fon .header{
	padding-left:25px;
	background:url(../img/y_right.png) 5px center no-repeat;
	text-transform:uppercase;
	font-size:12px;
	}
.ban .content{
	margin:-100px 0px 0px -10px;
	min-height:100px;
	width:167px;
	padding:15px 8px 15px 15px;
	border:1px solid #bfc0c1;
	background:#FFF;
	line-height:17px;
	font-size:12px;
	}
.ban .content .item{
	display:block;
	color:#000;
	padding-bottom:10px;
	background:url(../img/arrow.png) right bottom no-repeat;
	margin-bottom:10px;
	}
.ban .content .item:hover{
	text-decoration:none;
	opacity:0.9;
	}
	
.bots{
	padding-bottom:10px;
	}
.ban-bot{
	margin:10px 0px 20px 0px;
	}

#footer{
	position:relative;
	width:100%;
	border-top:4px solid #3ea9f5;
	background:url(../img/footer_bg.png) left top repeat-x;
	padding-bottom:40px;
	}
#footer .inside{
	width:980px;
	min-width:980px;
	max-width:980px;
	position:relative;
	z-index:100;
	margin:0 auto;
	padding:25px 25px 20px 25px;
	}

.menu-tree{
	width:470px;
	border-right:1px solid #a5d7fa;
	float:left;
	}
.menu-tree tr{
	line-height:18px;
	}
.menu-tree tr td{
	padding:5px 25px;
	border-left:1px solid #a5d7fa;
	font-size:7pt;
	}
.menu-tree tr td h4{
	font-size:8pt;
	}
.menu-tree tr td ul{
	list-style:none;
	}
.menu-tree tr td ul li{
	}
.menu-tree tr td ul li a{
	margin-left:25px;
	}
.menu-tree tr td ul li a:hover{
	text-decoration:none;
	color:#333;
	}
	
.foot-contacts{
	float:left;
	width:220px;
	padding:0px 40px;
	}
.foot-contacts h4{
	padding-top:5px;
	font-size:8pt;
	margin-bottom:10px;
	}
.foot-contacts .text{
	font-size:7.5pt;
	line-height:18px;
	}
.foot-contacts .icons{
	margin-top:15px;
	}
.foot-contacts .icons img{
	max-width:40px;
	height:auto;
	}
.foot-auto{
	float:right;
	padding:0px 0px 0px 29px;
	width:179px;
	border-left:1px solid #a5d7fa;
	}
	
.foot-auto h4{
	padding-top:5px;
	font-size:8pt;
	margin-bottom:10px;
	}
.foot-auto form{
	line-height:20px;
	margin-bottom:15px;
	}
input.auto{
	width:115px;
	margin:5px 0px;
	border-radius:10px;
	background:#FFF;
	border:1px solid #ebebeb;
	padding:10px;
	height:15px;
	}
.ibut{
	margin:5px 0px;
	border-radius:3px;
	background:#FFF;
	border:1px solid #ebebeb;
	padding:5px;
	height:35px;
	}
label.remember{
	margin:10px 0px;
	font-size:7.5pt;
	line-height:18px;
	}
.foot-auto .links{
	text-align:right;
	}
.foot-auto .links a{
	font-size:7pt;
	line-height:18px;
	}

button{
	cursor:pointer;
	}
button:hover{
	opacity:0.9;
	}


#slider{
	border:1px solid #bfc0c1;
	background:#ebebeb;
	width:540px;
	overflow:hidden;
	}
#slider .header{
	padding:3px 10px 3px 25px;
	background:url(../img/right.png) 5px center no-repeat;
	text-transform:uppercase;
	font-size:7.5pt;
	color:#231f20;
	}
	
#slider .slide-cont{
	width:2160px;
	height:149px;
	overflow:hidden;
	}
#slider .slide-cont .slide{
	float:left;
	position:relative;
	width:540px;
	height:149px;
	}
#slider .slide-cont .slide img{
	width:540px;
	height:auto;
	}
#slider .slide-cont .slide .text{
	padding:7px 20px;
	width:500px;
	height:46px;
	position:absolute;
	left:0px;
	bottom:-9px;
	z-index:100001;
	color:#FFF;
	font-size:12px;
	line-height:15px;
	background:url(../img/ban_bg.png) left top no-repeat;
	}
#slider .slide-cont .slide .text b{
	letter-spacing:0.5pt;
	}
	
#slider .navi{
	}
#slider .navi .item{
	width:134px;
	height:20px;
	line-height:20px;
	border-right:1px solid #bfc0c1;
	text-align:center;
	color:#FFF;
	cursor:pointer;
	background:#000;
	float:left;
	}
#slider .navi .last{
	border-bottom:none;
	}
	
#slider .navi .item:hover,#slider .navi .active{
	background:#3ea9f5;
	}

.go-header{
	margin:15px 0px;
	width:541px;
	height:37px;
	overflow:hidden;
	background:url(../img/h_bg.png) left top no-repeat;
	}
.go-header .inside{
	height:17px;
	line-height:17px;
	padding:13px 40px 9px 25px;
	background:url(../img/right.png) 5px 14px no-repeat;
	text-transform:uppercase;
	font-size:7.5pt;
	color:#231f20;
	}

.news-list{
	position:relative;
	margin:15px 0px;
	}
.news-list .item{
	display:block;
	min-height:25px;
	color:#333;
	text-decoration:none;
	margin-bottom:20px;
	padding-bottom:15px;
	background:url(../img/arrow.png) right bottom no-repeat;
	}
.news-list .itemp{
	display:block;
	min-height:25px;
	color:#6d6e71;
	text-decoration:none;
	margin-bottom:15px;
	padding-bottom:0px;
	}
.news-list .item:hover{
	opacity:0.9;
	}
.news-list .item .photo, .gphoto{
	width:65px;
	height:58px;
	padding:3px;
	border:1px solid #bfc0c1;
	margin:0px 15px 15px 15px;
	float:left;
	overflow:hidden;
	}
	
.bul-list .item .photo{
	width:200px !important;
	height:46px !important;
	padding:3px;
	border:1px solid #bfc0c1;
	margin:0px 15px 15px 15px;
	float:left;
	overflow:hidden;
	}

.gphoto{
	margin-left:0px;
	width:65px;
	height:58px;
	padding:3px;
	border:1px solid #bfc0c1;
	margin:0px 15px 15px 15px;
	float:left;
	overflow:hidden;
	}
.news-list .item .photo img, .gphoto img{
	width:65px;
	height:auto;
	}
.bul-list .item .photo img{
	width:200px !important;
	height:auto;
	}	

.gphoto img{
	max-width:65px;
	max-height:58px;
	height:auto;
	width:auto;
	text-align:center;
	}
.news-list .item .text{
	margin-left:100px;
	width:420px;
	line-height:18px;
	font-size:12px;
	text-align:justify;
	}
	
.bul-list .item .text{
	width:515px;
	margin-left:15px;
	}
	
.materials{
	position:relative;
	margin:15px 0px;
	}
.materials .item{
	padding-left:25px;
	}
.materials .item .text{
	display:block;
	color:#000;
	text-decoration:none;
	margin-bottom:20px;
	padding:0px 15px 15px 0px;
	background:url(../img/arrow.png) right bottom no-repeat;
	line-height:18px;
	font-size:12px;
	text-align:justify;
	}
.news-list .item .text:hover{
	opacity:0.9;
	}
	
.word,.pdf,.ppt{
	display:block;
	float:left;
	width:16px;
	height:16px;
	cursor:pointer;
	overflow:hidden;
	margin:0px 10px 10px 0px;
	background:url(../img/word.png) left top no-repeat;
	}
.pdf{
	background:url(../img/pdf.png) left top no-repeat;
	}
.ppt{
	background:url(../img/ppt.png) left top no-repeat;
	}
.word:hover,.pdf:hover{
	opacity:0.9;
	text-decoration:none !important;
	}

.hidden{
	display:none;
	}
	
table.rfs{
	width:400px;
	float:right;
	}
table.rfs tr{
	}
table.rfs tr td{
	padding:5px;
	text-align:right;
	min-width:135px;
	}
table.rfs tr td label{
	float:left;
	}
	
.nfs{
	width:180px;
	padding:2px 5px;
	line-height:18px;
	border:1px solid #999;
	}
.nfb{
	border-radius:2px;
	padding:3px;
	text-align:center;
	}

/* MODAL WINDOW */

#modal{
	width:530px;
	height:510px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-265px;
	margin-top:-255px;
	border:1px solic #CCC;
	background:#FFF;
	z-index:1000001;
	overflow:hidden;
	border-top:2px solid b6586c;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 5px 10px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 5px 10px 0px rgba(50, 50, 50, 0.5);
	}
#modal .cont{
	padding:15px;
	}
#modal .close{
	width:23px;
	height:23px;
	position:absolute;
	top:15px;
	right:15px;
	z-index:10000001;
	cursor:pointer;
	background:url(../img/mclose.png) left top no-repeat;
	}
#modal .close:hover{
	opacity:0.8;
	}
#modal .cont .header{
	text-transform:uppercase;
	font-size:16px;
	margin-bottom:15px;
	text-align:center;
	letter-spacing:0.75pt;}
#modal .cont .unheader{
	font-size:16px;
	margin-bottom:15px;
	}
#modal .cont .form{}
#modal .cont .form label{
	font-size:12px;
	}
#modal .cont .form table{
	width:100%;
	margin-bottom:10px;
	}
#modal .cont .form table tr{
	line-height:25px;
	}
#modal .cont .form table td{
	padding:5px;
	}
#modal .cont .form table td textarea{
	width:486px;
	max-width:486px;
	min-height:100px;
	max-height:100px;}
	
.redB{
	border:2px solid #c30000 !important;
	}
	
	
#crumbs{
	}
#crumbs a{
	}
#crumbs a:hover{
	}
	
.page-inside{
	padding-left:25px;
	width:515px;
	overflow:hidden;
	}
.page-date{
	margin-bottom:15px;
	}
.page-inside h4.hh{
	color:#231f20;
	margin-bottom:15px;
	}
.page-inside .page-photo{
	margin-bottom:15px;
	}
.page-inside .page-photo{
	width:515px;
	height:auto;
	}	
.page-indent{
	font-size:12px;
	line-height:18px;
	}
.page-inside .page-indent p{
	margin-bottom:15px;
	}
.page-inside .page-indent .podpis{
	float:right;
	font-weight:bold;
	margin-top:15px;
	}

.fl{
	float:left;
	margin:0px 15px 15px 0px;
	}
.fr{
	float:right;
	margin:0px 15px 15px 0px;
	}
.place table{
	border-left:1px solid #CCC;
	border-top:1px solid #CCC;
	}
.place table td{
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	}
.place{
	line-height:18px;
	font-size:12px;
	}
.place p{
	margin-bottom:15px;
	}
	
.place a,.page-inside a{
	text-decoration:underline !important;
	}
.place a:hover,.page-inside a:hover{
	text-decoration:none !important;
	}
	
.bordertable{
	border:1px solid #CCC;
	border-right:none;
	border-bottom:none;
	}
.bordertable td,.bordertable th{
	padding:4px;
	border:1px solid #CCC;
	border-left:none;
	border-top:none;
	}
	
.page-inside p img{
	padding:0px 10px 10px 10px; 
	}
	
.page-inside table{
	border:1px solid #CCC;
	border-right:none;
	border-bottom:none;
	}
.page-inside table tr{
	}
.page-inside table td,.page-inside table th{
	padding:4px;
	border:1px solid #CCC;
	border-left:none;
	border-top:none;
	}
.page-inside table td{
	}
.page-inside table th{
	}